<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">@color/bg_color</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="bg_color">#3992FF</color>
    <color name="bg_color_transparent">#A67BB6FF</color>
    <color name="online_color">#21A721</color>
    <color name="light_gray">#EDEDED</color>
    <color name="pending_color">#F3C91B</color>
    <color name="disabled_bg">#616161</color>
    <color name="purple">#B709F6</color>
</resources>